tntdb::NotFound Class Reference

Thrown, if selectRow or selectValue does not fetch any data. More...

`#include <error.h>`

Inheritance diagram for tntdb::NotFound:

## Additional Inherited Members

Public Member Functions inherited from tntdb::Error
| Error (const std::string &msg)
| constructor for a error-message More...

## Detailed Description

Thrown, if selectRow or selectValue does not fetch any data.

The documentation for this class was generated from the following file:

- tntdb/error.h